After getting the HB channel, Some of my original games need a wii update

Discussion in 'Wii - Emulation and Homebrew' started by mehmeh11, Aug 28, 2016.

  1. mehmeh11
    OP

    mehmeh11 GBAtemp Regular

    Member
    183
    15
    Jul 14, 2016
    Peru
    I have the latest wii update (minus the one that comes with xenoblade) and I have been playing games like GH:Warriors of rock and bakugan :DoTC for many years (around 2010), but suddenly, after I installed the HB channel, it says my wii has to update. Can I fix it? Is it safe to update? Can I simply launch the original games through neogama or something like that?
     
  2. mehmeh11
    OP

    mehmeh11 GBAtemp Regular

    Member
    183
    15
    Jul 14, 2016
    Peru
    Sorry, I meant Bakugan: DOTC, IDK why a smiley face appeared
     
  3. Lacius

    Lacius GBAtemp Guru

    Member
    6,425
    2,668
    May 11, 2008
    United States
    There are many reasons why your Wii might be prompting you for an update. Install Priiloader and block online and disc updates.
     
  4. mehmeh11
    OP

    mehmeh11 GBAtemp Regular

    Member
    183
    15
    Jul 14, 2016
    Peru
    would just using neogamma/wiiflow work (with original discs)?
     
  5. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    18,754
    9,037
    Oct 27, 2002
    France
    Engine room, learning
    yes, you can launch original disc from a game loader and it will not prompt you to update.

    The issue is not the homebrew channel, but the cIOS you added.
    they have a lower version number than the "fake" IOS used by Nintendo to delete cIOS.

    A solution is to max out the cIOS version.

    re-install cIOS d2x, and choose 65535 as cIOS version instead of 21008 or 21010.
    this way, disc games containing an update partition with IOS slot249 version 65280 will not ask to be installed before launching the game.